Bug 461111 - Conflict between eclipse-rcp and icu4j-eclipse
Conflict between eclipse-rcp and icu4j-eclipse
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andrew Overholt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-04 05:44 EDT by Kjartan Maraas
Modified: 2008-10-05 06:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-05 06:10:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2008-09-04 05:44:49 EDT
Description of problem:

  file /usr/lib/eclipse/plugins/com.ibm.icu_3.8.1.v20080530.jar conflicts between attempted installs of eclipse-rcp-1:3.4.0-22.fc10.i386 and icu4j-eclipse-0:3.8.1-3.fc10.i386

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Andrew Overholt 2008-09-04 10:06:45 EDT
Sorry about this.  I think it should be fixed in eclipse-3.4.0-23 that hit rawhide today.
Comment 2 Kjartan Maraas 2008-09-09 17:31:52 EDT
Yeah. confirmed

Note You need to log in before you can comment on or make changes to this bug.